## pcsc-cyberjack 3.99.5final.sp03

=== debian/changelog ===
pcsc-cyberjack (3.99.5final.sp03-2) unstable; urgency=low

  [ Frank Neuber ]
  * Add support for CyberJack Go

  [ Reinhard Tartler ]
  * Drop hal dependency (Closes: #676703)
  * version number of next upload
  * Revert upstream changes taken from the upstream repository. They will
    be included on the next proper upstream release.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 12 Jun 2013 19:32:06 +0200

pcsc-cyberjack (3.99.5final.sp03-1) unstable; urgency=low

  * new upstream version 3.99.5final.SP03 (closes: #657343).
    New upstream fixes:
    - fix FEATURE_MCT_READERDIRECT reader disconnect on pinpad
    - add support for cyberJack compact
    -fix speed problem pinpad <--> seccos6 card
  * Fixed by adding support for pkg-config in configure.ac (closes: #666661)
  * Fix compile errors using gcc-4.7 (closes: Bug#667319)

 -- Frank Neuber <sct@kernelport.com>  Thu, 12 Apr 2012 10:11:58 +0200
