=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
  debhelper (>= 8),
  dh-autoreconf,
  libfox-1.6-dev,
- libhal-dev,
  libpcsclite-dev,
  libusb-1.0-0-dev,
  libxml2-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.reiner-sct.com/
 Vcs-Git: git://git.debian.org/git/collab-maint/pcsc-cyberjack.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pcsc-cyberjack.git
@@ -20,6 +19,7 @@
 Package: libifd-cyberjack6
 Architecture: any
 Depends: pcscd, ${misc:Depends}, ${shlibs:Depends}
+Provides: pcsc-ifd-handler
 Suggests: pcsc-tools
 Recommends:
 Description: REINER SCT cyberJack USB chipcard reader user space driver
