## pcsc-cyberjack 3.99.5final.sp05

=== debian/changelog ===
pcsc-cyberjack (3.99.5final.sp05-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Aug 2015 11:35:55 +0100

pcsc-cyberjack (3.99.5final.sp05-2) unstable; urgency=medium

  [ Frank Neuber ]
  * Fix for changed data structure in /usr/include/PCSC/reader.h
    (Thank you to Bjarne Pohlers <debian@pohlers.org>) (Closes: #745833)

  [ Reinhard Tartler ]
  * Convert 48ec3f8 as quilt patch
  * Add git-buildpackage configuration
  * Bump standards version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 25 Jul 2014 07:59:57 -0400

pcsc-cyberjack (3.99.5final.sp05-1) unstable; urgency=low

  [ Frank Neuber ]
  
  * Add support for CyberJack wav
  * Update to the Reiner-SCT repository rev cyberJack@1259
  * Add support for CyberJack Go
  * Update to the Reiner-SCT repository
  
  [ Reinhard Tartler ]
  * Merge new upstream release (Closes: #743678)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Apr 2014 08:00:01 -0400
