=== debian/control ===
Source: pcsc-cyberjack
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Frank Neuber <sct@kernelport.com>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 autotools-dev,
 debhelper (>= 8),
 dh-autoreconf,
 libfox-1.6-dev,
 libpcsclite-dev,
 libusb-1.0-0-dev,
 libxml2-dev
Standards-Version: 3.9.5
Homepage: http://www.reiner-sct.com/
Vcs-Git: git://git.debian.org/git/collab-maint/pcsc-cyberjack.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pcsc-cyberjack.git

Package: libifd-cyberjack6v5
Architecture: any
Depends: pcscd, ${misc:Depends}, ${shlibs:Depends}
Provides: pcsc-ifd-handler
Suggests: pcsc-tools
Recommends:
Conflicts: libifd-cyberjack6
Replaces: libifd-cyberjack6
Description: REINER SCT cyberJack USB chipcard reader user space driver
 This package includes the IFD driver for the cyberJack contactless
 (RFID) and contact USB chipcard reader.

Package: fxcyberjack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libifd-cyberjack6v5
Description: Graphical diagnostics and maintenance tool for Reiner SCT Cyberjacks
 This package contains the graphical tool which allows diagnosing
 typical driver setup problems. It is also able to flash new software to
 current cyberJack readers.
