## pcsc-cyberjack 3.99.5final.sp09

=== debian/changelog ===
pcsc-cyberjack (3.99.5final.sp09-1.1ubuntu1) bionic; urgency=medium

  * Merge with Debian; no remaining changes.
  * Add Breaks/Replaces: libifd-cyberjack6v5, can be dropped after the bionic
    release.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Nov 2017 12:59:35 +0100

pcsc-cyberjack (3.99.5final.sp09-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Frank Dietrich to re-enable proper support
    for devices with id 0x400 and 0x401. (Closes: #819555)

 -- Adrian Bunk <bunk@debian.org>  Mon, 29 May 2017 21:33:13 +0300

pcsc-cyberjack (3.99.5final.sp09-1) unstable; urgency=medium

  * Imported Upstream version 3.99.5final.SP09
  * Drop fxcyberjack package
  * Drop udev rules, group pcscd no longer exists (Closes: #747905, #725414)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 22 Mar 2016 20:39:10 -0400
