=== debian/control ===
Source: pcsc-cyberjack
Section: misc
Priority: optional
Maintainer: Frank Neuber <sct@kernelport.com>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 autotools-dev,
 debhelper (>= 8),
 dh-autoreconf,
 libfox-1.6-dev,
 libpcsclite-dev,
 libusb-1.0-0-dev,
 libxml2-dev
Standards-Version: 3.9.5
Homepage: http://www.reiner-sct.com/
Vcs-Git: git://git.debian.org/git/collab-maint/pcsc-cyberjack.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pcsc-cyberjack.git

Package: libifd-cyberjack6
Architecture: any
Depends: pcscd, ${misc:Depends}, ${shlibs:Depends}
Provides: pcsc-ifd-handler
Suggests: pcsc-tools
Breaks: libifd-cyberjack6v5
Replaces: libifd-cyberjack6v5
Recommends:
Description: REINER SCT cyberJack USB chipcard reader user space driver
 This package includes the IFD driver for the cyberJack contactless
 (RFID) and contact USB chipcard reader.
