## pcsc-cyberjack 3.99.5final.sp13+dfsg

=== debian/changelog ===
pcsc-cyberjack (3.99.5final.sp13+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:22:39 +0100

pcsc-cyberjack (3.99.5final.sp13+dfsg-2) unstable; urgency=medium

  * Upload to debian/unstable
    - verified that new upstream release no longer installs
      manpage without binary (Closes: #864308)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 08 Dec 2019 20:19:39 -0500

pcsc-cyberjack (3.99.5final.sp13+dfsg-1) experimental; urgency=medium

  * New upstream release (Closes: #923588)
    - Bug fix: "driver breaks with pcsc-lite versions >= 1.8.21"
     (Closes: #926103)
  * No longer install cyberjack.8 manpage (Closes: #850625)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 08 Apr 2019 17:39:58 -0400

pcsc-cyberjack (3.99.5final.sp09-2) unstable; urgency=medium

  * Acknoledge NMU.
  * Bug fix: "driver breaks with pcsc-lite versions >= 1.8.21", thanks
    to Peter Wienemann (Closes: #926103).

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 08 Apr 2019 17:58:31 -0400
