=== debian/control ===
Source: pcsc-cyberjack
Section: misc
Priority: optional
Maintainer: Frank Neuber <sct@kernelport.com>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper (>= 12),
 libfox-1.6-dev,
 libpcsclite-dev,
 libusb-1.0-0-dev,
 libxml2-dev
Standards-Version: 4.3.0
Homepage: http://www.reiner-sct.com/
Vcs-Browser: https://salsa.debian.org/debian/pcsc-cyberjack
Vcs-Git: https://salsa.debian.org/debian/pcsc-cyberjack.git

Package: libifd-cyberjack6
Architecture: any
Depends: pcscd, ${misc:Depends}, ${shlibs:Depends}
Provides: pcsc-ifd-handler
Suggests: pcsc-tools
Recommends:
Description: REINER SCT cyberJack USB chipcard reader user space driver
 This package includes the IFD driver for the cyberJack contactless
 (RFID) and contact USB chipcard reader.
