## pcsc-cyberjack 3.99.5final.sp14

=== debian/changelog ===
pcsc-cyberjack (3.99.5final.sp14-2) unstable; urgency=medium

  * Bug fix: "ftbfs with GCC-10", thanks to Matthias Klose for reporting
    (Closes: #957669).

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 Jul 2020 21:36:05 -0400

pcsc-cyberjack (3.99.5final.sp14-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 08 Dec 2019 20:36:04 -0500
