=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Depends: pcscd, ${misc:Depends}, ${shlibs:Depends}
 Provides: pcsc-ifd-handler
 Suggests: pcsc-tools
-Recommends:
 Description: REINER SCT cyberJack USB chipcard reader user space driver
  This package includes the IFD driver for the cyberJack contactless
  (RFID) and contact USB chipcard reader.
