=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//g,uversionmangle=s/SP/sp/g,repacksuffix=+dfsg" \
https://www.reiner-sct.com/support/support-anfrage/?productGroup=77304735&product=77304820&q=driver&os=Linux \
  .*pcsc-cyberjack_(.*)\.tar\.gz
