## pcsc-cyberjack 3.99.5final.sp17

=== debian/changelog ===
pcsc-cyberjack (3.99.5final.sp17-0.1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:16:56 +0200

pcsc-cyberjack (3.99.5final.sp17-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, merging all patches. Closes: #1060305.
  * Allow any archive extension in debian/watch, and use the upstream
    redirector. Closes: #1010675.
  * Clean leftover build artifacts to allow building multiple times.
    Closes: #1047701.
  * Stop excluding the debian directory from the upstream tarball, it’s
    no longer useful.
  * Remove unnecessary sections in debian/copyright, and re-order
    filtering sections.
  * Remove obsolete /etc/cyberjack/cyberjack.conf on upgrade. Closes:
    #990151.

 -- Stephen Kitt <skitt@debian.org>  Thu, 19 Sep 2024 23:16:11 +0200
