=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf autom4te.cache/

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/cyberjack

override_dh_install:
	find debian/libifd-cyberjack6 -name '*.la' -exec sed -i "/dependency_libs/ s/'.*'/''/" {} +
